﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32802.440
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "IsAdult", "IsAdult\IsAdult.csproj", "{4E0610E3-C541-4CDA-A022-8803141F969D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TeamColor", "TeamColor\TeamColor.csproj", "{6F25DE80-CB5C-4C9F-9B8C-2FFA5A623ECD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Math", "Math\Math.csproj", "{850B488E-8001-49A6-A782-667E3F8D8A7A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DebugFor", "DebugFor\DebugFor.csproj", "{8684A98D-52CF-4E46-94BB-78260058A8FD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4E0610E3-C541-4CDA-A022-8803141F969D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E0610E3-C541-4CDA-A022-8803141F969D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E0610E3-C541-4CDA-A022-8803141F969D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E0610E3-C541-4CDA-A022-8803141F969D}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F25DE80-CB5C-4C9F-9B8C-2FFA5A623ECD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F25DE80-CB5C-4C9F-9B8C-2FFA5A623ECD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F25DE80-CB5C-4C9F-9B8C-2FFA5A623ECD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F25DE80-CB5C-4C9F-9B8C-2FFA5A623ECD}.Release|Any CPU.Build.0 = Release|Any CPU
		{850B488E-8001-49A6-A782-667E3F8D8A7A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{850B488E-8001-49A6-A782-667E3F8D8A7A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{850B488E-8001-49A6-A782-667E3F8D8A7A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{850B488E-8001-49A6-A782-667E3F8D8A7A}.Release|Any CPU.Build.0 = Release|Any CPU
		{8684A98D-52CF-4E46-94BB-78260058A8FD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8684A98D-52CF-4E46-94BB-78260058A8FD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8684A98D-52CF-4E46-94BB-78260058A8FD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8684A98D-52CF-4E46-94BB-78260058A8FD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EBE913C6-218A-411D-B330-6844E7975B7D}
	EndGlobalSection
EndGlobal
